

@media only screen and (max-width: 1600px) {
.container {max-width: 100%;padding: 0 2rem;}
.z-wrapper {padding: 5rem 0 0 !important;}
.Zone_3.z-wrapper {padding: 5rem 0 !important;}
.navbar-light .navbar-nav .nav-link {font-size: 1rem;}
body {font-size: 1rem;}
.inner.container {padding: 0 2rem 2rem;}}

@media only screen and (max-width: 1440px) {
.z-wrapper.container {max-width: 85%;}
.welcomeP .lists span {margin: 0 1rem 0 0;}
.project-item-wrapper {padding: 80px 5rem;}}

@media only screen and (max-width: 1367px) {
.header-nav .bg-light {padding: 0;}
.header-logo {width: 8rem;}}

@media only screen and (max-width: 1280px) {
div#vehicle_search_area_GysPitzerLandingPageVS .d-flex.pt-2.pt-sm-1.pt-md-0.mb-2 {flex-direction: column;}
div#DepartmentFilterButtons {width: 100% !important;}
div#vehicle_search_area_GysPitzerLandingPageVS .d-flex.pt-2.pt-sm-1.pt-md-0.mb-2 a.align-self-center.small {align-self: flex-start !important;margin-top: 5px;}
.navbar-light .navbar-nav .nav-link {padding: 0;}
.project-item-wrapper {grid-template-columns: repeat(3, 1fr);gap: 5rem 2rem;}
.project-icon {width: 4rem;height: 4rem;}
.project-icon i {font-size: 2rem;}
.welcomeP .lists span {margin: 0 2rem 0 0;}
.z-wrapper.container {max-width: 90%;}
#vehicle_search_area_used > div > div.col-lg-3.col-md-3.col-12 {padding: 0;}}

@media only screen and (max-width: 1025px) {
.header-options {display: flex;align-items: center;}
.header-nav {display: none;}
button.nt-wrapper {display: flex;align-items: flex-start;justify-content: space-around;flex-direction: column;border: 0;margin-top: 1px;order: 0;padding: 1px 0;background-color: transparent;transition: transform .5s ease-in-out;height: 35px;}
button.nt-wrapper .icon-bar {position: relative;display: block;background-color: #2ac5f4;width: 30px;height: 4px;line-height: 0;transition: .3s ease-in-out;transform: rotate(0);border-radius: 5px;}
div#nav-toggler {margin-left: 2rem;}
.content {padding: 5rem 0;}
.mf-links.fl-acc.menu {width: calc(25% - 44px* 4 / 5);}
div[id^=vehicle_search_area] .ShowButtonsAtTop .col-6 {width: 50%!important;flex: 0 0 50%;max-width: 50%;margin: 0 0 5px!important;}
div[id^=wish-icon-] {margin: 0!important;width: 100%!important;}
div#vehicleBar_FinanceButton * {margin: unset!important;}
.ix-system-link .mx-auto.col-12.col-lg-6.col-md-8.row {max-width: 100%;flex: 100%;}
.ix-system-link .col-lg-4.col-md-6.col-12 {flex: 0 0 33.333333%;max-width: 33.333333%;}
.ix-system-link {margin: 15px 0 10px !important;}
#vehicle_search_area_used .d-flex.pt-2.pt-sm-1.pt-md-0.mb-2 {flex-direction: column;}
div#DepartmentFilterButtons {width: 100% !important;}
#vehicle_search_area_used .d-flex.pt-2.pt-sm-1.pt-md-0.mb-2 a.align-self-center.small {align-self: flex-start !important;margin-top: 5px;}}

@media only screen and (max-width: 835px) {
.header-logo {padding: 1rem 1.5rem;}
.fl-acc.menu.mf-links {flex-basis: auto;height: 50px;overflow: hidden;position: relative;padding: 0;width: 100%;max-width: 100%;border-bottom: 1px solid #fff;}
.mf-links.fl-acc.menu:first-child {border-top: 1px solid #fff;}
.main-footer li:first-child {background-color: transparent;padding: 10px 0;}
.mf-links.fl-acc.menu:after {content: "\f078";font-family: "Font Awesome 5 Free";font-weight: 900;position: absolute;right: 0;top: 15px;color: #e5e5e5;font-size: 12px;padding: 0 10px;}
.mf-links.fl-acc.menu.open:after {content: "\f077";}
.mf-links.fl-acc.menu.open {height: inherit;}
.post-footer .container {padding: 0 2rem;}
.main-footer {padding: 3rem 0 1rem;}
.header-wrapper.py-3 {padding: 0 !important;}
.header-logo {padding: .5rem 0;}
.welcomeImg {margin-top: 3rem;}
.lists.mx-0.row {justify-content: center;}
.mobileCol {order: 2;margin-top: 2rem;}
.header-logo {width: 8rem;}
.main-footer .socials li:first-child {padding: 0;}
.mf-links.fl-acc.menu li:first-child {font-size: 1rem;margin: 0;}
.mf-links.fl-acc.menu li {margin: .5rem 0;}
#footer > div.main-footer > div > div.justify-content-between.mx-0.row > div:nth-child(2) li:first-child {border-top: 1px solid #fff;}
#info-buttons-NewModels .col-4 {max-width: 100%;}
div#info-buttons-NewModels {flex-direction: column;}
.finance-calculator  .irs, .finance-calculator  .form-group.vsfin {height: unset !important;}
.finance-calculator .FinanceCalc-expanded  .col-6 {max-width: 100%;flex: 100%;}
.row.w-100.no-gutters.FinanceCalc-expanded.p-3 {justify-content: center;}
.mf-links.fl-acc.menu li a {font-size: 14px;}
#vehicle_search_area_used > div {flex-direction: column;}
#vehicle_search_area_used > div > .col-12 {flex: 0 0 100%;max-width: 100%;padding: 0;margin-top: 1rem;}
.header-wrapper .container {padding: 0 2rem;}
.header-options {padding-right: 15px;}}

@media only screen and (max-width: 768px) {
div#vehicle_search_area_NewUsedDemo > .row.m-0 {flex-direction: column;}
div#vehicle_search_area_NewUsedDemo > .row.m-0 > .col-12 {max-width: 100%;}
div#vehicle_search_area_NewUsedDemo .d-flex.pt-2.pt-sm-1.pt-md-0.mb-2 {flex-direction: column;}
div#DepartmentFilterButtons {width: 100% !important;}
div#vehicle_search_area_NewUsedDemo .d-flex.pt-2.pt-sm-1.pt-md-0.mb-2 a.align-self-center.small {align-self: flex-start !important;margin-top: 5px;}}

@media only screen and (max-width: 480px) {
#special-nav-filter-Specials > .row > .col-4 {flex: 0 0 100%;max-width: 100%;}
div#special-nav-filter-Specials {padding: 1rem;align-items: center;}
.project-item-wrapper {grid-template-columns: repeat(2, 1fr);padding: 4rem 2rem;}
.welcomeP .lists span {margin: 0 0 1rem 0;}
.ix-system-link  .col-lg-4.col-md-6.col-12 {flex: 0 0 100%;max-width: 100%;margin-bottom: .5rem;}
.z-wrapper.container {max-width: 100%;}
.z-wrapper {padding: 2rem 0 0 !important;}
h1 {font-size: 1.5rem;}
h2 {font-size: 1.4rem;}
h3 {font-size: 1.3rem;}
h4 {font-size: 1.2rem;}
.welcomeP .lists span:last-child {margin: 0 0 1rem 0;}
.container {padding: 0 1rem;}
div#widget-forms-Contact {margin-top: 1rem;}
ul#special-nav-tabs-Specials li {width: 100%;}
ul#special-nav-tabs-Specials .nav-tabs .nav-item.show .nav-link, ul#special-nav-tabs-Specials .nav-link.active {border: 0;}
.form-container  .form-group.row {margin: 0 auto;}
.sub-content {position: unset;}
div#special-nav-tab-content-Specials h5.card-title {margin-top: 1rem;}}

@media only screen and (max-width: 393px) {
section#body {padding-top: 0 !important;}
.align-items-center.justify-content-between.main-header.mx-0.row {justify-content: center !important;}
.project-item-wrapper {grid-template-columns: repeat(1, 1fr);}
.container {padding: 0 1rem;}
div#Installment {font-size: 12px !important;}
.lists.mx-0.row {justify-content: space-between;flex-direction: row;}
.welcomeP .lists span {min-width: 9rem;}}